"EXPIRES"	= "VerfŠllt %d - %d - %d";
"INVALID1"	= "UngŸltiger SchlŸssel";
"INVALID2"	= "Sie haben einen ungŸltigen SchlŸssel angegeben. %@ Die vollstŠndige Version kann unter diesen UmstŠnden nicht laufen.";
"INVALID3"	= "Wiederholen";
"INVALID5"	= "Beenden";
"INVALIDX"	= "Sie haben einen ungŸltigen SchlŸssel angegeben. Dennoch konnte %@ erfolgreich mit einem gŸltigen SchlŸssel gešffnet werden. Keine €nderungen der SchlŸssel werden vollzogen.";
"NOSAVE1"	= "Fehler bei Sicherung des SchlŸssels";
"NOSAVE2"	= "Sie haben einen gŸltigen SchlŸssel angegeben, aber es kann nicht gesichert werden. †berprŸfen Sie die Zugriffsrechte auf das %@.app-Verzeichnis oder lassen Sie Ihren Systemadministrator die Installation ausfŸhren.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Netz";
"NOFLOAT" = "Lokal";
